# 模型唯一标识
modelCode=901
# 模型名称
modelName=DiffusionDet_pytorch
# 模型描述
modelDescription= DiffusionDet是一种新框架，它将目标检测表述为从噪声框到目标框的去噪扩散过程
# 应用场景
appScenario=推理,训练,目标检测,科研,制造,医疗,家居,教育
# 框架类型
frameType=pytorch
